Subject: [Teas] Status update of draft-ietf-teas-gmpls-resource-sharing-proc

From: "Rakesh Gandhi (rgandhi)" <[email-masked]>
Date: Sun, 1 Nov 2015 12:21:18 +0000

Hi WG,

Update on the draft-ietf-teas-gmpls-resource-sharing-proc.

Current status: Draft has been updated as following:

1. Address Lou's comment on the Introduction section to reflect the
Informational document status.

2. Add details for the 1+1+R scheme in Section 2.2 to cover cases for when
the restoration LSP is signaled (when one of W/P fails or both W/P fails).

3. Edit the procedure on how the ASSOCIATION object is populated in the
restoration LSP as per RFC6689:

Open issues:
Not aware of any.

Next steps:
Request WG last call.

Thanks,
Rakesh (for authors)